
$FreeBSD: ports/astro/glunarclock/files/patch-Makefile.in,v 1.2 2001/05/29 07:43:57 sobomax Exp $

--- Makefile.in.orig	Tue May 29 10:34:38 2001
+++ Makefile.in	Tue May 29 10:35:45 2001
@@ -108,7 +108,7 @@
 cflags_set = @cflags_set@
 cxxflags_set = @cxxflags_set@
 
-SUBDIRS = intl po macros src docs debian redhat
+SUBDIRS = intl po macros src docs # debian redhat
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = config.h
